<?php 
$system_name="Nova POS";

$HostName="localhost";
$UserName="u281147909_pos";
$Password="tharindu2005B#";
$databaseName="u281147909_pos";

$connation=@mysqli_connect($HostName,$UserName,$Password,$databaseName);

if($connation){}
else{
exit("System Error! Contact us 0769146421, 0777404233");
}

date_default_timezone_set("Asia/Colombo");
$current_date=date("Y-m-d");
$current_time=date("H:i:s");

$sms_send=0;
?>